Driver for Dart

Howdy,
I want to ask you when you will make Driver for Dart language?
please do one soon because I love neo4j database and I want to use it in my Flutter App and I already did my server side by Dart.

Best Regards,

2 Likes

Hi @note8g2018,

Maybe try using https://github.com/Pajn/Neo4jDart , I don't know when official support from Neo4j for Dart programming languange will be publish or that working under a official driver for Neo4j, but I will try ask this question for developers, maybe I can be solution for you :)